/* Seperate CSS File for Logo Section */
/*Logo PAGE Steps*/
.mainpage-height h2 { font-size:25px;}
.steps-01-L{background:url(../images/step-01-L.gif) no-repeat left top;}
.steps-02-L{background:url(../images/step-02-L.gif) no-repeat left top;}
.steps-03-L{background:url(../images/step-03-L.gif) no-repeat left top;}
.steps-04-L{background:url(../images/step-04-L.gif) no-repeat left top; padding-bottom:5px;}
.how-process{
	background:url(../images/how-process.gif) no-repeat right top;
}
.testimonial-head{
	background:url(../images/testimonial-foot.gif) no-repeat right top;
}

.choose-01-L{background:url(../images/bubble-01-L.png) no-repeat left top;}
.choose-02-L{background:url(../images/bubble-02-L.png) no-repeat left top;}
.choose-03-L{background:url(../images/bubble-03-L.png) no-repeat left top;}
.choose-04-L{background:url(../images/bubble-04-L.png) no-repeat left top;}

.why-container{	background:url(../images/why-us.gif) no-repeat right top #F4F4F4 !important;}

.money-bk-bg{background:url(../images/moneyback.png) no-repeat 730px top;}
.guarantee-bk-bg{background:url(../images/guaratee.jpg) no-repeat 730px top;}
.deliver-bk-bg{	background:url(../images/deliver.png) no-repeat 730px top;}

h6 {
    margin-bottom: 0 !important;
}

.loan-rep-bg{
	background:url(/logo-design-pros/assets/images/loan-repayment/loan-bg-01.png) no-repeat left top;
}
.loanrp-hd{
	font-size:40px;
	font-weight:bold;
	color:#0b657f;
	letter-spacing:normal;
	line-height:normal;
}
.loanrp-hd strong{
	color:#d54124;
}

.repay-bg{
	background:url(/logo-design-pros/assets/images/loan-repayment/how-pay-bg.png) no-repeat left top;
	height:526px;
}

.payment-hd{ color:#e24e32; font-family:Arial, Helvetica, sans-serif; font-size:31px; font-weight:bold;}
.repay{ background:url(/logo-design-pros/assets/images/loan-repayment/repay-refund-bg.gif) no-repeat left top; padding:10px;}
.box-text{color:#e24e32; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold;}